#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li {
	margin-top:3px;
}
#ef-content #ef-content-wrapper .ef-nav-wrapper .ef-nav ul li a {
  padding-top:1px;
}

#ef-content #ef-content-wrapper #ef-browse-by-region {
	padding-top:6px;
}
#ef-content #ef-content-wrapper #ef-browse-by-region #ef-browse-by-region-list li {
  padding-bottom:3px;
	top:0px;
	position:relative;
	width:33%;
	display:block;
}

#ef-content #ef-content-wrapper .ef-two-columns .ef-column-wrapper #ef-week-highlights #ef-week-highlights-list li.ef-day-highlight ul.ef-content-list li{
	margin-left:-15px;
}
#ef-content #ef-content-wrapper #ef-superfeature #ef-superfeature-list li h1 {
	bottom:15px;
}

#ef-content #ef-content-wrapper #ef-content-secondary {
	zoom:1;
}

#ef-content #ef-content-wrapper #ef-content-primary {
zoom:1;
}

#ef-content #ef-content-wrapper .ef-ticket-wrapper .ef-ticket-detail a.ef-form-button {
	margin-top:-3px;
}

#ef-content #ef-content-wrapper .ef-form {
	margin:0;
	padding:0 0 5px;
}

#ef-content #ef-content-wrapper .ef-form .ef-form-section p {
	margin:5px 0 0;
}

#ef-content #ef-content-wrapper .ef-back-top {
	margin-top:-10px;
}

#ef-content #ef-content-wrapper .ef-status-link h3 {
	top:32px;
}

#ef-content #ef-week-highlights .ef-content-list li .ef-highlight-detail {
	margin-top:5px;
}

#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-heading, 
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-location {
	padding-left:0;
}

.bg.wrapper {
	width:1001px;
	max-width:1001px;
}

#ef-content #ef-content-wrapper .inset {
	z-index:100;
	zoom:1;
}